<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.ibExternalAccessibilityDescription</key>
	<string>Stili.</string>
	<key>10.ibShadowedToolTip</key>
	<string>Assegna stili.</string>
	<key>100.ibExternalAccessibilityDescription</key>
	<string>Colore testo.</string>
	<key>100.ibShadowedToolTip</key>
	<string>Cambia colore testo. (Fai clic e tieni premuto, oppure fai ctrl-clic per cambiare il colore).</string>
	<key>104.ibExternalAccessibilityDescription</key>
	<string>Colore evidenziazione testo.</string>
	<key>104.ibShadowedToolTip</key>
	<string>Cambia evidenziazione. (Fai clic e tieni premuto, oppure fai ctrl-clic per cambiare il colore di evidenziazione).</string>
	<key>105.title</key>
	<string>a</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>Carattere tipografico.</string>
	<key>160.ibShadowedToolTip</key>
	<string>Scegli carattere tipografico.</string>
	<key>165.title</key>
	<string>Normale</string>
	<key>170.ibExternalAccessibilityDescription</key>
	<string>Stile elenco.</string>
	<key>170.ibShadowedToolTip</key>
	<string>Scegli stile elenco.</string>
	<key>174.title</key>
	<string>Nessuno</string>
	<key>183.title</key>
	<string>A.  B.  C.</string>
	<key>184.title</key>
	<string>A.  B.  C.</string>
	<key>185.title</key>
	<string>a)  b)  c)</string>
	<key>186.title</key>
	<string>I.  II.  III.</string>
	<key>187.title</key>
	<string>I.  II.  III.</string>
	<key>188.title</key>
	<string>Altro...</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Famiglia di font.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Scegli la famiglia di font.</string>
	<key>28.title</key>
	<string>Helvetica</string>
	<key>3.ibExternalAccessibilityDescription</key>
	<string>Allinea al centro.</string>
	<key>3.ibShadowedToolTip</key>
	<string>Allinea testo al centro.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Dimensioni font.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Scegli dimensioni font.</string>
	<key>34.title</key>
	<string>Pannello font...</string>
	<key>4.ibExternalAccessibilityDescription</key>
	<string>Giustifica.</string>
	<key>4.ibShadowedToolTip</key>
	<string>Giustifica testo.</string>
	<key>5.ibExternalAccessibilityDescription</key>
	<string>Allinea a destra.</string>
	<key>5.ibShadowedToolTip</key>
	<string>Allinea testo a destra.</string>
	<key>6.ibExternalAccessibilityDescription</key>
	<string>Allinea a sinistra.</string>
	<key>6.ibShadowedToolTip</key>
	<string>Allinea testo a sinistra.</string>
	<key>7.ibExternalAccessibilityDescription</key>
	<string>Sottolineato.</string>
	<key>7.ibShadowedToolTip</key>
	<string>Testo sottolineato.</string>
	<key>78.ibExternalAccessibilityDescription</key>
	<string>Interlinea.</string>
	<key>78.ibShadowedToolTip</key>
	<string>Imposta Interlinea.</string>
	<key>8.ibExternalAccessibilityDescription</key>
	<string>Corsivo.</string>
	<key>8.ibShadowedToolTip</key>
	<string>Testo in corsivo.</string>
	<key>9.ibExternalAccessibilityDescription</key>
	<string>Grassetto.</string>
	<key>9.ibShadowedToolTip</key>
	<string>Testo in grassetto.</string>
	<key>97.title</key>
	<string>Altro...</string>
	<key>Ini-iY-dhS.title</key>
	<string>Testo del corpo</string>
	<key>Kq8-mY-5vJ.title</key>
	<string>Intestazione 5</string>
	<key>Uwi-F1-H3H.title</key>
	<string>Stili</string>
	<key>Xab-GP-iRR.title</key>
	<string>Intestazione 3</string>
	<key>Y4L-b8-CQg.ibExternalAccessibilityDescription</key>
	<string>Famiglia di font.</string>
	<key>Y4L-b8-CQg.ibShadowedToolTip</key>
	<string>Scegli la famiglia di font.</string>
	<key>dD4-Lt-QSo.title</key>
	<string>Intestazione 4</string>
	<key>i6j-IF-IOt.title</key>
	<string>Intestazione 6</string>
	<key>sOb-5m-cAn.title</key>
	<string>Intestazione 1</string>
	<key>xAt-Yl-RGs.title</key>
	<string>Intestazione 2</string>
</dict>
</plist>
